Gallery2:Installation Requirements - Gallery Codex
Personal tools

Gallery2:Installation Requirements

From Gallery Codex

Revision as of 17:26, 27 February 2006 by Cabbary (Talk | contribs) (Zeus, ...)

Gallery has certain technical requirements that must be met (i.e. installed and/or configured) on your server before you attempt to install it.